.button {
    border-top: 1px solid lightgrey;
    border-left: 1px solid lightgrey;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
    background-color: silver;
    cursor: pointer;
}
.input-form {
    font-size: 8pt;
    border-bottom: 1px solid grey;
    margin-bottom: 4px;
}
.input-group {
    margin-top: 4px;
    display: flex;
    align-items: center;
}
.input-form label {
    display: inline-block;
    flex-basis: 10em;
}
.input-form input {
    flex: auto;
    border: 1px solid grey;
    padding: 1px 4px;
    border-radius: 3px;
}
.input-form button {
    font-size: 8pt;
    margin: 4px 10em;
    
}